<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Lugar Certo Viagens a assistencia que você precisa</title>
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="robots" content="all,follow">
    <!-- Bootstrap CSS-->
    <link rel="stylesheet" href="vendor/bootstrap/css/bootstrap.min.css">
    <!-- Font Awesome CSS-->
    <link rel="stylesheet" href="vendor/font-awesome/css/font-awesome.min.css">
    <!-- Google fonts - Roboto-->
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Roboto:300,400,700">
    <!-- Bootstrap Select-->
    <link rel="stylesheet" href="vendor/bootstrap-select/css/bootstrap-select.min.css">
    <!-- owl carousel-->
    <link rel="stylesheet" href="vendor/owl.carousel/assets/owl.carousel.css">
    <link rel="stylesheet" href="vendor/owl.carousel/assets/owl.theme.default.css">
    <!-- theme stylesheet-->
    <link rel="stylesheet" href="css/style.default.css" id="theme-stylesheet">
    <!-- Custom stylesheet - for your changes-->
    <link rel="stylesheet" href="css/custom.css">
    <!-- Favicon and apple touch icons-->
    <link rel="shortcut icon" href="img/favicon.ico" type="image/x-icon">
  </head>
  <body>
    <div id="all">
      <!-- Top bar-->
      <div class="top-bar">
        <div class="container">
          <div class="row d-flex align-items-center">
            <div class="col-md-6 d-md-block d-none">
              <p>Contato: (27)99999-9999  email: lugarcertoviagens@gmail.com</p>
            </div>
            <div class="col-md-6">
              <div class="d-flex justify-content-md-end justify-content-between">
                <ul class="list-inline contact-info d-block d-md-none">
                  <li class="list-inline-item"><a href="#"><i class="fa fa-phone"></i></a></li>
                  <li class="list-inline-item"><a href="#"><i class="fa fa-envelope"></i></a></li>
                </ul>
                <div class="login">
                                   <a href="customer-register.xhtml" class="signup-btn" target="_self"><i class="fa fa-user"></i><span class="d-none d-md-inline-block">Cadastrar</span></a></div>
				  <!-- Gerenciamento de icone ps: lembrar de colocar  funções neles-->
                <ul class="social-custom list-inline">
                  <li class="list-inline-item"><a href="#"><i class="fa fa-facebook"></i></a></li>
                  <li class="list-inline-item"><a href="#"><i class="fa fa-google-plus"></i></a></li>
                  <li class="list-inline-item"><a href="#"><i class="fa fa-twitter"></i></a></li>
                  <li class="list-inline-item"><a href="#"><i class="fa fa-envelope"></i></a></li>
                </ul>
              </div>
            </div>
          </div>
        </div>
      </div>
      <!-- Top bar end-->
      <!-- Login Modal-->
      <div id="login-modal" tabindex="-1" role="dialog" aria-labelledby="login-modalLabel" aria-hidden="true" class="modal fade">
        <div role="document" class="modal-dialog">
          <div class="modal-content">
            <div class="modal-header">
              <h4 id="login-modalLabel" class="modal-title">Acesso</h4>
              <button type="button" data-dismiss="modal" aria-label="Close" class="close"><span aria-hidden="true">×</span></button>
            </div>
            <div class="modal-body">
                <form action="painel_usuario.html" method="get">
                <div class="form-group">
                  <input id="email_modal" type="text" placeholder="email" class="form-control">
                </div>
                <div class="form-group">
                  <input id="password_modal" type="password" placeholder="password" class="form-control">
                </div>
                <p class="text-center">
                  <button class="btn btn-template-outlined"><i class="fa fa-sign-in"></i> Acessar</button>
                </p>
              </form>
              <p class="text-center text-muted">Ainda não tem cadastro?</p>
              <p class="text-center text-muted"><a href="customer-register.html" target="_self"><strong>Registre agora</strong></a>! É facíl e gasta menos de um 2 minutos!</p>
            </div>
          </div>
        </div>
      </div>
      <!-- Login modal end-->
      <!-- Navbar Start-->
      <header class="nav-holder make-sticky">
        <div id="navbar" role="navigation" class="navbar navbar-expand-lg">
          <div class="container"><a href="index.html" class="navbar-brand home">
			  
			  <!-- logo da empresa definido um tamanho de 250x80 px-->
			  <img src="img/Logo_cabecalho.png" alt="Lugar Certo Viagens logo" class="d-none d-md-inline-block"><img src="img/Logo_cabecalho.png" alt="Lugar Certo viagens cabecalho" class="d-inline-block d-md-none"><span class="sr-only">Lugar Certo Viagens - Home</span></a>
            <button type="button" data-toggle="collapse" data-target="#navigation" class="navbar-toggler btn-template-outlined"><span class="sr-only">Navegacão</span>
				
				
				<!-- menu de opções no index principal -->
				<i class="fa fa-align-justify"></i></button>
            <div id="navigation" class="navbar-collapse collapse">
              <ul class="nav navbar-nav ml-auto">
				  
				 <!-- home: e suas opções -->
                <li class="nav-item dropdown active"><a href="javascript: void(0)" data-toggle="dropdown" class="dropdown-toggle">Home <b class="caret"></b></a>
                  <ul class="dropdown-menu">
                    <li class="dropdown-item"><a href="index.html" class="nav-link">Página Inicial</a></li>
                  </ul>
                </li>

                <!-- ========== Contato==================-->
                <li class="nav-item dropdown"><a href="javascript: void(0)" data-toggle="dropdown" class="dropdown-toggle">Veja Mais <b class="caret"></b></a>
                  <ul class="dropdown-menu">
                      <li class="dropdown-item"><a href="aviso.html" class="nav-link">Onde ficar?</a></li>
					  

                  </ul>
                </li> 
              </ul>
            </div>
            <div id="search" class="collapse clearfix">
              <form role="search" class="navbar-form">
                <div class="input-group">
                  <input type="text" placeholder="Search" class="form-control"><span class="input-group-btn">
                    <button type="submit" class="btn btn-template-main"><i class="fa fa-search"></i></button></span>
                </div>
              </form>
            </div>
          </div>
        </div>
      </header>
      <!-- Navbar fim-->
      
      <div id="heading-breadcrumbs">
        <div class="container">
          <div class="row d-flex align-items-center flex-wrap">
            <div class="col-md-7">
              <h1 class="h2">Turquia</h1><!--Titulo-->
            </div>
            <div class="col-md-5">
              <ul class="breadcrumb d-flex justify-content-end">
                <li class="breadcrumb-item"><a href="index.html">Home</a></li>
                <li class="breadcrumb-item active">Turquia</li><!--Titulo-->
              </ul>
            </div>
          </div>
        </div>
      </div>
      <div id="content">
        <div class="container">
          <section class="bar">
            <div class="row">
              <div class="col-md-12">
                <div class="heading">
                  <h2>Turquia</h2><!--Titulo-->
                </div>
                <p class="lead">A Turquia é um país encravado entre dois continentes e, por isso mesmo, tem parte de seu território na Europa e outra parte na Ásia. Um posicionamento mundial extremamente vantajoso para atrair turistas, já que ela é capaz de oferecer o melhor de dois mundos e de duas culturas. Na Turquia, a beleza das construções islâmicas se mescla à grandiosidade das cristãs, realizadas durante o período do Império Bizantino. Ruínas greco-romanas se erguem em meio a paisagens naturais de tirar o fôlego. Praias de mar cristalino se espalham pela costa do Mar Egeu. Balões colorem os céus da Capadócia, lamparinas colorem as bancas do Grand Bazaar e flores colorem a praça de Sultanahmet em um belo dia de primavera. Castelos de pedra e de algodão se erguem sobre o incrível e múltiplo território.</p>
				
				<p class="lead">E põe múltiplo nisso. Com uma área de mais de 783 mil km² – um pouco menor que o estado do Mato Grosso – , é uma viagem que exige longos deslocamentos entre a ‘capital turística’, Istambul, e outras cidades que abrigam atrações, como Pamukkale, Selçuk e a surreal região da Capadócia. Mas são distâncias que valem a pena ser percorridas para se ver tantas maravilhas. Além disso, a Turquia é um país pacífico, seguro, barato (sua moeda, a lira turca tem valor mais ou menos equivalente ao real), que pratica um islamismo ‘light’, com uma boa infraestrutura para oferecer aos viajantes e de fácil acesso seja desde o Brasil, Europa, Oriente ou África.</p>
              </div>
            </div>
            <div class="row services text-center">
              <div class="col-md-4">
                <div class="box-simple">
                    <div ><i ></i></div>
                    <h3 class="h4"></h3>
                  <p></p>
                </div>
              </div>
              <div class="col-md-4">
                <div class="box-simple">
                    <a href="aviso.html" style="outline: none;"><div class="icon-outlined"><i class="fa fa-globe"></i></div></a>
                  <h3 class="h4">Onde Ficar?</h3>
                  <p></p>
                </div>
              </div>
              <div class="col-md-4">
                <div class="box-simple">
                  <div ><i></i></div>
                  <h3 class="h4"></h3>
                  <p></p>
                </div>
              </div>
            </div>
            
          </section>
          <section class="bar pt-0">
            <div class="row">
              <div class="col-md-12">
                <div class="heading">
                  <h2 id="bot">Guia para Turquia</h2>
                </div>
                <p class="lead">Existem voos diretos do Brasil para Istambul por preços bastante convidativos pela Turkish Airlines e também pela Avianca. São pouco mais de 12 horas de voo. A brasileiras Gol e LATAM também operam para a Turquia, mas com paradas em capitais europeias como Paris, Londres, Zurique, Amsterdã etc etc etc. Quem já estiver na região tem ainda mais facilidade de se deslocar até o país, que está a cerca de duas ou três horas de voo direto das principais cidades do Velho Continente e também de localidades turísticas do Oriente e da Ásia, como Tel Aviv (Israel, 2h15), do Cairo (Egito, 2h15) e de Amã (Jordânia, 2h30). No verão, é possível cruzar a fronteira marítima com a Grécia a bordo de ferries que percorrem o caminho entre a Ilha de Rhodes e balneários turcos do Mar Egeu, como Marmaris e Fethiye.</p>
              </div>
              <div class="col-md-6">
                <p class="text-sm">A Turquia é um país grande e, por isso, de muitas variações climáticas ao longo do seu território. Por isso, vamos falar do clima e da melhor época para viajar apenas para as regiões onde estão concentradas as atrações turísticas do país. A começar por Istambul, maior cidade e porta de entrada de grande parte dos viajantes que desembarcam por lá. Os verões (junho-agosto) são relativamente quentes e secos, com temperaturas médias mínimas e máximas que variam entre 16°C e 26°C. Já os invernos (dezembro-fevereiro) são chuvosos e muito frios, podendo ocorrer queda de neve, com temperaturas médias entre 3°C e 11°C.</p>
				  
				<p class="text-sm">Por isso, os melhores meses para conhecer a cidade são os mais secos e quentes: de abril a setembro. Já na costa do Mar Egeu, onde estão balneários populares como Oludeniz e Bodrum, além das ruínas da cidade greco-romana de Ephesus (em Selçuk), os invernos são suaves e chuvosos, e os verões, quentes e secos. Em Fethiye, onde está localizada Oludeniz, as temperaturas médias mínimas e máximas que variam entre 5°C e 17°C na estação mais fria do ano. E na mais quente, de 17°C a 34°C. Como estamos falando de praias, é claro que os melhores meses para visitar esta parte da Turquia são os de mais dias ensolarados e menos chuva: de maio a setembro.</p>
				  
				<p class="text-sm">Se no resto da parte turística do país o verão é uma boa pedida, não se pode dizer o mesmo da região de Anatólia, onde fica a famosa Capadócia, e que tem clima semidesértico. Por lá não apenas os invernos são muito rigorosos, como também os verões e as diferenças de temperatura entre o dia e a noite são grandes. Na estação mais fria do ano, há muitos dias de neve e temperaturas negativas, sendo que a média é de gélidos -2ºC. Já o verão pode ser extremamente seco e escaldante, com médias que ficam na casa dos 23ºC. Por isso, os melhores meses para visitar a região são os de abril a junho e de setembro a outubro, quando não está insuportavelmente frio ou quente.</p>
                <ul class="text-xs">
					<li><b>MOEDA: </b>Lira turca, sendo que US$ 1 = 3,55 EUR e R$ 1 = 1,15 TRY (cotações de agosto de 2018).</li>
					<li><b>FUSO HORÁRIO:  </b>6 horas a mais do que o horário de Brasília. Durante o horário de verão brasileiro, a diferença aumenta para 7 horas.</li>
					<li><b>DOCUMENTOS: </b>Brasileiros não precisam de visto para viagens a turismo, por até 90 dias. Ao entrar no país, você deve apresentar um passaporte válido por ao menos seis meses.</li>
                </ul>
              </div>
              <div class="col-md-6">
                <p class="text-sm">Para visitar as principais atrações da Turquia você vai precisar de pelo menos 11 dias de viagem, já que o país é bem extenso. Se quiser focar apenas na ‘capital turística’, Istambul, bastam três dias para ver tudo a toque de caixa e quatro se você, como nós, prefere apreciar as coisas belas do mundo como elas merecem. Nesse período, você consegue visitar a Hagia Sofia, a Mesquita Azul, o Grand Bazaar, a Cisterna da Basílica, o Palácio Topkapi, o Palácio Dolmabahçe, a Praça Taksim, a Avenida Istiklal e a Torre Galata. Se quiser ir além de Istambul, reserve um dia (ou noite, se for de ônibus) para se deslocar até Goreme, a cidade usada como base para visitar a região da Capadócia, e pelo menos mais três dias por lá.</p>
				 
				<p class="text-sm">Será um dia para fazer o Tour Vermelho, outro para o Tour Verde e o terceiro para voar de balão pelo cenário surreal da Capadócia, bater perna pelo comércio da cidade ou fazer trekking pelo famoso ‘Love Valley’ (aquele das rochas em forma de genitálias masculinas, hehe). Quer ir além da Capadócia? Ótimo, reserve um dia (ou noite, se for de ônibus) para se deslocar até Pamukkale, a cidade do ‘castelo de algodão’. Pamukkale é uma formação rara de rocha calcária por onde escorrem fontes de água que formam piscinas naturais. Lindo de morrer e um passeio que necessita de apenas um dia para ser feito. Para fechar um roteiro com o essencial da Turquia com chave de ouro, reserve um dia para se deslocar até Selçuk, a cidade que abriga as ruínas da cidade greco-romana de Ephesus e a casa da Virgem Maria.</p>
				  
				<p class="text-sm">Novamente, um passeio delicioso e que só precisa de um dia para ser feito. Com esses 11 dias, você já conseguiu conhecer as principais atrações do país, mas, se tiver mais tempo ou disposição para viajar pela Turquia, recomendamos que vá até o litoral do Mar Egeu, que não é muito conhecido entre os brasileiros, mas abriga praias belíssimas. Recomendamos os balneários de Bodrum e Oludeniz, sendo que você preciso de três dias para ir a um deles e cinco para conhecer os dois, o que totaliza 16 dias de roteiro de viagem pela Turquia.</p>
              </div>
            </div>
          </section>
        </div>
      </div>
      <!-- GET IT-->
      <div class="get-it">
        <div class="container">
          <div class="row">
            <div class="col-lg-8 text-center p-3">
              <h3>Venha nos conhecer melhor!</h3>
            </div>
              <div class="col-lg-4 text-center p-3">   <a href="quem_somos.html" class="btn btn-template-outlined-white">Informações</a></div>
          </div>
        </div>
      </div>
    </div>
    <!-- Javascript files-->
    <script src="vendor/jquery/jquery.min.js"></script>
    <script src="vendor/popper.js/umd/popper.min.js"> </script>
    <script src="vendor/bootstrap/js/bootstrap.min.js"></script>
    <script src="vendor/jquery.cookie/jquery.cookie.js"> </script>
    <script src="vendor/waypoints/lib/jquery.waypoints.min.js"> </script>
    <script src="vendor/jquery.counterup/jquery.counterup.min.js"> </script>
    <script src="vendor/owl.carousel/owl.carousel.min.js"></script>
    <script src="vendor/owl.carousel2.thumbs/owl.carousel2.thumbs.min.js"></script>
    <script src="js/jquery.parallax-1.1.3.js"></script>
    <script src="vendor/bootstrap-select/js/bootstrap-select.min.js"></script>
    <script src="vendor/jquery.scrollto/jquery.scrollTo.min.js"></script>
    <script src="js/front.js"></script>
  </body>
</html>